Qoitopam User Manual(0)

NAME
pamtoqoi - Convert QOI format (Quite OK Image format) to Netpbm.

SYNOPSIS
qoitopam [qoifile]

All options can be abbreviated to their shortest unique prefix. You may use two hyphens instead of one. You may separate an option name and its value with white space instead of an equals sign.

DESCRIPTION

This program is part of Netpbm(1) .

qoitopam reads a QOI image from standard input and converts it to a Netpbm image written to standard output.

For the QOI specification and details, see the QOI web site (http://qoiformat.org) .

Use pamtoqoi(1) to convert a Netpbm image to QOI format.

Input is from Standard Input if you don't specify the input file qoifile.

OPTIONS

The only options are those common to all programs based on libnetpbm (most notably -quiet, see
 Common Options index.html#commonoptions ).

SEE ALSO
pamtoqoi(1) , pam(1)

HISTORY

qoitopam was new in Netpbm 10.99 (June 2022).

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/qoitopam.html